@font-face {
    font-family: Monocraft;
    src: url("assets/Monocraft.ttf");
}
@font-face {
    font-family: JetBrainsMono;
    src: url("assets/JetBrainsMono-Regular.ttf");
}

body {
    background-color: #65738c;
    margin: 0px;
}

.card {
    background-color: #7c94a1;
    padding: 15px;
    border-radius: 5px;
    min-width: 400px;
    max-width: 800px;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
}

.pfp {
    border-color: #c0d1cc ;
    border-style: solid;
    border-width: 2px;
    margin-right: 2%;
}

h1 {
    margin: 0px;
    padding: 0px;
    font-family: Monocraft;
    color: #4f5277 ;
}

p, a {
    font-family: JetBrainsMono;
    font-size: 15px;
    color: #4f5277 ;
}